GET/api/erp/v1/vat-refund/filesList vat refund filesOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/vat-refund/files" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/vat-refund/filesPrepare vat refundOturumcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/vat-refund/files" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/vat-refund/files/{id}/cancelCancel vat refundOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/vat-refund/files/<id>/cancel" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/vat-refund/files/{id}/submitSubmit vat refundOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/vat-refund/files/<id>/submit" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
GET/api/erp/v1/vat-refund/working-papersVat working papersOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/vat-refund/working-papers" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }